.arial9
{
	font-family:arial;
	font-size:9px;
	color:white;
}

.arial10
{
	font-family:arial;
	font-size:10px;
	color:white;
}

.arial10red
{
	font-family:arial;
	font-size:10px;
	color:#FF0000;
}

.arial12b
{
	font-family:arial;
	font-size:12px;
	color:white;
	font-weight:bold;
}

.arial16b
{
	font-family:arial;
	font-size:16px;
	color:white;
    font-weight:bold;
	text-decoration:none;
}

.impact24b
{
     font-family:impact;
	 font-size:24px;
	 color:#FF0000;
	 text-decoration:none;
}



